Subject: (urth) Long Sun release

From: Therese Littleton <mosshead at speakeasy.org>
Date: Thu, 16 Sep 1999 17:47:51 +0000

Hi Tony and all;
Sorry for the whorlish post, but thought you would like to know that LITANY OF
THE LONG SUN, Orb's release of the first half of The Book of the Long
Sun, is scheduled for publication in April 2000, according to the
Tor/Forge catalog. Also, STRANGE TRAVELERS, a new Wolfe collection, is coming
out in January. 
--Therese Littleton (fellow lurker)

On Tue, 14 Sep 1999 urth-errors at lists.best.com wrote:
> 
> From: "Tony A. West" <gila at aax.mtci.ne.jp>
> Subject: 
> Date: Tue, 14 Sep 1999 00:50:46 +0900
> 
> Hi all, just a lurker here--- have a quick question for you all.  Anyone
> know about the details of the Long Sun re-release date?  I picked up the
> first one before going overseas, and since then Nightside has become
> impossible to find.  Wondering if Orb will do a nice reissue, like Book of
> the New Sun.  Yeah yeah, I know this is the Urth list, but.... sorry!
> Thanks for your time if you know....
> 
> TW
> Wadomari Board of Education
> 

*More Wolfe info & archive of this list at http://www.urth.net/urth/